﻿@charset "utf-8";

/* ImageFlow Settings
==================================== */
@media screen, projection {
	.imageflow {
		overflow:hidden;
		position:relative; 
		text-align:left;
		visibility:hidden;
		width:651px;
		margin-bottom:20px;
		background:url(../images/banner-bg.jpg) no-repeat #FFF;
	}
	.imageflow img {
		border:none;
		z-index:100;
		position:absolute;
		top:0px;
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	}
	.imageflow p {
		margin:0 auto;
		text-align:center;
	}
	.imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	.imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	.imageflow .navigation{
		z-index:10000;
	}
	.imageflow .caption {
		font-size:11px;
		position:relative; 
		text-align:center;
		color:#FFFFFF;
		z-index:10001;
		margin:10px 0px 0px 0px;
	}
	.imageflow .scrollbar {
		border-bottom:1px solid #b3b3b3;
		position:relative; 
		visibility:hidden;
		z-index:10002;
		height:1px;
	}
	.imageflow .slider {
		background:url(slider.png) no-repeat;
		height:14px;
		margin:-6px 0 0 -7px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:20px 0 0 20px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	.imageflow .slideshow.pause {
		background:url(button_pause.png) no-repeat;
	}
	.imageflow .slideshow.play {
		background:url(button_play.png) no-repeat;
	}
	.imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	.imageflow .button {
		cursor:pointer;
		height:17px;
		position:relative;
		width:17px;
	}
	.imageflow .previous {
		background: url(button_left.png) top left no-repeat;
		float:left;
		margin: -7px 0 0 -30px;
	}
	.imageflow .next {
		background: url(button_right.png) top left no-repeat;
		float:right;	
		margin:-7px -30px 0 30px;
	}
	.ImageFlownav{
		margin:30px 0px 0px 255px;
		float:left;
		text-align:right;
	}
	.ImageFlownav a{
		color:#FFF;
		font-weight:normal;
		margin:0px 15px 0px 15px;
		height:25px;
		padding-top:9px;
	
	}
	.ImageFlownav a:hover{
		color:#FFF;
		font-weight:normal;
	}
	.acBG{
		background:url(../images/slider-bg-rep.png) repeat-x;
		height:25px;
		padding-top:9px;
		float:left;
	}
	.lftBG{
		background:url(../images/slider-bg-lft.png) no-repeat;
		width:12px;
		height:35px;
		float:left;
	}
	.rghtBG{
		background:url(../images/slider-bg-right.png) no-repeat;
		width:12px;
		height:35px;
		float:left;
	}
	.ActiveEcard{
		 height:31px; 
		 float:left;
		 margin:0px 5px;
	}
	.ActiveEcard2{
		 padding-top:9px;
		 height:31px; 
		 float:left;
	}